%h3 Are you sure?

= bootstrap_form_with(model: @message, method: :delete) do |form|
  = form.text_area :content, label: 'Are you sure you wish to delete this message?', rows: 8
  = hidden_field_tag 'ticket_id', @message.ticket.id
  .btn-toolbar
    = form.cancel ticket_path(@message.ticket)
    = form.delete_button 'Delete Message'
